package cn.reghao.autodop.dmaster.app.service.config;

import cn.reghao.autodop.dmaster.app.model.po.config.build.BuildDir;
import cn.reghao.jdkutil.result.Result;

/**
 * @author reghao
 * @date 2021-09-17 15:56:49
 */
public interface BuildDirService {
    void createAndSave();
    void refresh(BuildDir buildDir);
    Result modify(BuildDir buildDir);
    BuildDir get(String machineId);
}
